Bug 12162 - RFE: Improve X video test screen to include mode tested, other improvements
RFE: Improve X video test screen to include mode tested, other improvements
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-12 16:33 EDT by Lamar Owen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 12:36:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lamar Owen 2000-06-12 16:33:26 EDT
Would be nice to have a display of the actual screen resolution on the 
dialog that is in the Xserver started by 'Test X Configuration' from the 
resolution and depth selection dialog.  When I test this, with a 
combination I know won't work on my hardware (ATI Mach64 3D Rage IIC and 
NEC XV15) at 1600x1200, it displays a good screen, which looks to me to be 
a lower resolution (1024 or 1152, maybe).
Comment 1 Tim Waugh 2000-06-13 05:24:02 EDT
It would be nice to have a proper test card after so long without one..
Comment 2 Brock Organ 2000-06-26 17:14:17 EDT
this will be added to our feature request list ... thanks for your input!
Comment 3 Michael Fulbright 2000-09-15 15:24:28 EDT
Would be nice to have sample screenshot to show what applications would look
like at that resolution as well.
Comment 4 Michael Fulbright 2000-09-15 16:25:33 EDT
Related to bug 9563.
Comment 5 Michael Fulbright 2000-12-06 12:35:53 EST
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.